Bug 467377 - Use xorg-x11-server-Xvnc-source package as X codebase
Use xorg-x11-server-Xvnc-source package as X codebase
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: vnc (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Adam Tkac
qe-baseos-daemons
: EasyFix
Depends On: 455597
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-17 04:22 EDT by Adam Tkac
Modified: 2010-06-28 08:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:36:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2009-03-26 13:09:04 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 RHEL Product and Program Management 2009-11-06 14:08:29 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 4 Adam Tkac 2010-06-28 08:36:30 EDT
This bug is only about simplified maintenance of the vnc-server package and it doesn't make sense to fix it late in the RHEL life cycle. Closing as wontfix.

Note You need to log in before you can comment on or make changes to this bug.